[WeaponData001]
TypeName=V3A
FullName=Kentron V3A Kukri
ModelName=V3A
Mass=73.400002
Diameter=0.142000
Length=2.950000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.370000
AttachmentType=S_AFRICA
SpecificStationCode=
NationName=SOUTHAFRICA
StartYear=1975
EndYear=1982
Availability=2
BaseQuantity=4
Exported=FALSE
ExportStartYear=0
ExportEndYear=0
ExportAvailability=0
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=TRUE
HasGrowl=TRUE
EffectClassName=SmallMissileEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=12.500000
FusingDistance=5.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=10
Accuracy=75
MaxTurnRate=25.000000
MaxLaunchG=3.000000
LockonChance=80
LaunchReliability=85
ArmingTime=0.500000
SeekerFOV=3.200000
SeekerGimbleLimit=30.000000
SeekerTrackRate=17.500000
SeekerRange=4000.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=400.000000
MaxLaunchRange=4000.000000
Duration=60.000000
CounterCountermeasure=40.000000
NoiseRejection=60.000000
CapabilityFlags=0x00000140
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=1.900000
BoosterAccel=30.000000
BoosterEffectName=MissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.440000,0.000000
SustainerDuration=0.000000
SustainerAccel=0.000000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-1.440000,0.000000
InFlightEffectName=MissileInFlightEffect
InFlightSoundName=
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

